Page MenuHomePhabricator

[OpenMP] Renaming RT functions `GetNumberOfBlocksInKernel` and `GetNumberOfThreadsInBlock`
ClosedPublic

Authored by josemonsalve2 on Jul 20 2021, 12:51 PM.

Details

Summary

These functions should follow the camel case convention. These are really easy to change
and are needed for D106033.

Diff Detail

Event Timeline

josemonsalve2 created this revision.Jul 20 2021, 12:51 PM
josemonsalve2 requested review of this revision.Jul 20 2021, 12:51 PM
Herald added a project: Restricted Project. · View Herald TranscriptJul 20 2021, 12:51 PM
JonChesterfield accepted this revision.Jul 21 2021, 1:32 AM

The __kmpc_ convention is consistent with the rest of the interface

This revision is now accepted and ready to land.Jul 21 2021, 1:32 AM

Merging upstream main

This revision was landed with ongoing or failed builds.Jul 22 2021, 3:17 PM
This revision was automatically updated to reflect the committed changes.